Subject: Ticket Assigned - escalation
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 02:38:54 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Bubbling Fire 
                   My order number was 9635998715. It was cash on delivery. I returned all the items yesterday and the same is collected from my residence. I want to know about my refund . When can I get, how can I claim my refund and where?           07:59 AM, 20th Feb      

            
 Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           08:00 AM, 20th Feb 

            
 Saeedurrahman                   Please stay on hold while I retrieve the information.           08:00 AM, 20th Feb 

              
 Bubbling Fire 
                   Hi Saeed           08:00 AM, 20th Feb      

            
 Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:01 AM, 20th Feb 

            
 Saeedurrahman                   we wili write you back on your email [email-masked]           08:02 AM, 20th Feb 

              
 Bubbling Fire 
                   Ok m waiting for your email.           08:02 AM, 20th Feb      

            
 Saeedurrahman                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a wonderful day. 
          08:04 AM, 20th Feb 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2127333